%define	module	Net-Kismet

Summary:	Net::Kismet perl module
Name:		perl-%{module}
Version:	0.04
Release:	%mkrel 16
License:	GPL
Group:		Development/Perl
Requires:	perl
BuildRequires:	perl-devel

URL:		http://www.kismetwireless.net/
Source:		%{module}-%{version}.tar.bz2
BuildArch:	noarch

%description
A perl module to make writing Kismet clients in perl much simpler.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%make_install

%files
%doc README MANIFEST Changes
%{perl_vendorlib}/Net/*
%_mandir/*/*

%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.04-16.mga8
+ Revision: 1495917
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 0.04-15.mga7
+ Revision: 1269922
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 0.04-14.mga6
+ Revision: 1031125
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 0.04-13.mga6
+ Revision: 945309
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.04-12.mga5
+ Revision: 743331
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.04-11.mga5
+ Revision: 685679
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.04-10.mga4
+ Revision: 513455
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.04-9.mga3
+ Revision: 370700
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 0.04-8.mga1
+ Revision: 30917
- mageia rebuild
- imported package perl-Net-Kismet


* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 0.04-8mdv2010.0
+ Revision: 430513
- rebuild

* Fri Aug 08 2008 Thierry Vignaud <tv@mandriva.org> 0.04-7mdv2009.0
+ Revision: 268624
- rebuild early 2009.0 package (before pixel changes)

* Sat May 24 2008 Guillaume Rousse <guillomovitch@mandriva.org> 0.04-6mdv2009.0
+ Revision: 210960
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 0.04-5mdv2008.0
+ Revision: 25252
- rebuild


* Thu Sep 23 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.04-4mdk
- rebuild

* Mon Aug 18 2003 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.04-3mdk
- rebuild for new perl
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.04-2mdk
- rebuild for new auto{prov,req}

* Mon Mar 17 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.04-1mdk
- new

